QCONF(1)

NAME
qconf - program generated configure from qc file

USAGE
qconf [.qcfile]

DESCRIPTION
This manual page documents briefly the qconf commands.
qconf is a program generated configure from qc file

OPTIONS

--help
    Show summary of options.

--version
    Show version of program.

AUTHOR
qconf was written by Justin Karneges <justin@affinix.com>

This manual page was written by Ivan Borzenkov <ivan1986@list.ru>, for the Debian project (and may be used by others).